
["AllTheCompressed Blocks"]
	#Enable Mekanism Blocks
	Mekanism = true
	#Enable AllTheModium Blocks
	AllTheModium = true
	#Enable AllTheOres Blocks
	AllTheOres = true
	#Enable Thermal Blocks
	Thermal = true

